<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Honor Customer Service</name>
    <phone>
      <detail>80004641</detail>
    </phone>
    <email>
      <detail>bh.support@hihonor.com</detail>
    </email>
    <company>Bahrain</company>
  </contact>
</datainitializor>
